summaryrefslogtreecommitdiffstats
path: root/audio/sbagen
diff options
context:
space:
mode:
Diffstat (limited to 'audio/sbagen')
-rw-r--r--audio/sbagen/sbagen10
1 files changed, 10 insertions, 0 deletions
diff --git a/audio/sbagen/sbagen b/audio/sbagen/sbagen
new file mode 100644
index 0000000000..4a92cbe028
--- /dev/null
+++ b/audio/sbagen/sbagen
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+if (which padsp >/dev/null 2>&1); then
+ exec padsp sbagen-bin "$@"
+elif (which aoss >/dev/null 2>&1); then
+ exec aoss sbagen-bin "$@"
+else
+ echo "padsp and aoss not found in \$PATH" >&2
+ exit 1
+fi